@import url('//fonts.googleapis.com/css?family=Oswald:regular');

body {
	margin: 0;
	padding: 20px 0;
	background: #EFEFEF url(images/bg.jpg) top center repeat;
	font: 14px/1.6 Arial, Helvetica, sans-serif;
	color: #000000;
}

#container {
	margin: auto;
	width: 940px;
	padding: 20px;
	border: 1px solid #E5E5E5;
	background-color: #FFFFFF;
}

#header {
	width: 940px;
}
#header td {
	height: px;
	padding: 10px 0 0px;
	border-bottom: 5px solid #000000;
}
#header a {	
	display: block;
	font: normal 60px/1.0 'Oswald', Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 10px;
}
#header a img {
	max-width: 940px;
	height: auto;
	border: none;
}
#header p {
	margin: 10px 0;
	padding-bottom: 13px;
	font: normal 16px/1 'Oswald', Arial, Helvetica, sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: #B2B2B2;
}



/* ============================================== centred drop nav ============================================== */

#nav {
	text-align: center;
	margin: auto;
	padding: 0;
	width: 980px;
	list-style: none;
}
#nav li {
	margin: 0;
	padding: 0;
	display: inline-block;
	zoom: 1;
	*display: inline;
	line-height: 0;
	position: relative;
}
#nav li a {
	display: block;
	font: 12px/1.2 'Oswald', Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	padding: 14px 15px 16px;

}
#nav li a:hover, #nav li:hover a {
	background-color: #000000;
	color: #FFFFFF;
}

#nav li div {
	background-color: #000000;
	line-height: 0;
	padding: 10px;
	width: 160px;
	text-align: left;

	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 100;
}
#nav li div a, #nav li:hover div a {
	font: 12px/1.2 Arial, Helvetica, sans-serif;
	text-transform: none;
	padding: 4px 0 6px 5px;
	border: none;
}
#nav li div a:hover {
	background: none;
	color: #B2B2B2;
}
#nav li:hover div, li.over div {
	display: block;
}



/* ============================================== general content ============================================== */

#content {
	margin: 0;
	padding: 10px 20px 20px;
	min-height: 300px;
	border-top: 1px dotted #000000;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
}

h1 {
	margin: 12px 0 20px;
	padding: 0;
	font: normal 40px 'Oswald', Arial, Helvetica, sans-serif;
}
h2 {
	margin: 30px 0 14px;
	padding: 0;
	font: normal 16px 'Oswald', Arial, Helvetica, sans-serif;
}
h3 {
	margin: 20px 0 -10px;
	padding: 0;
	font: normal 14px 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
p {
	margin: 14px 0;
}
a {
	color: #000000;
}
ul {
	margin: 20px 0;
}
li {
	margin: 0 0 7px;
}
hr {
	margin: 30px 0;
	height: 1px;
	color: #CCCCCC;
	background-color: #CCCCCC;
	border: none;
}
small {
	font-size: 11px;
	line-height: 14px;
	text-transform: none;
	font-weight: normal;
	color: #999999;
}
small a {
	color: #999999;
}
#content img {
	max-width: 660px;
	height: auto;
}

form {
	margin: 0;
}
input, select, textarea {
	font: 14px/ Arial, Helvetica, sans-serif;
	color: #000000;
	width: 300px;
}
.button {
	width: auto;
	font: 14px 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 5px;
}
form table {
	margin: 14px 0;
}
form th {
	text-align: left;
	font-weight: normal;
	line-height: 1.2;
	width: 160px;
	padding: 5px 10px 0 0;
}
form td {
	line-height: 1.2;
	padding: 5px 0;
}
form small {
	display: block;
}



/* ============================================== footer ============================================== */

#footer {
	clear: both;
	border-top: 5px solid #000000;
	border-bottom: 1px dotted #000000;
	font-size: 11px;
	line-height: 16px;
	text-align: center;
	color: #999999;
	padding: 10px 0;
}
#credit {
	font-size: 11px;
	line-height: 16px;
	text-align: center;
	color: #999999;
	padding: 10px 0;
}
#credit a {
	color: #999999;
}
#credit a:hover {
	color: #FFFFFF;
}
